






.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(0,0,0,1);
}









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(219,177,108,1);
}
header.sticky .header_top{
	background-color: rgba(219,177,108,0.7);
}





						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}



















	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #ffffff;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #303030 !important;
		}
	}















	.qbutton.big_large,
	.qbutton.big_large_full_width {

									
	}















	.footer_bottom_holder{
	padding-right: 200px	}



































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
































































































	
	





















